<?php

session_start();
include("DMMYSQLG.php");
//include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['t1'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE CLAVE VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN11100_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}    	 

$fec=$_POST["t2"];
include("DF20000.php");

	include('DN11100_CL.php');

	$varible_clase = new clase();
	$varible_clase->cve_mae=strtoupper($_POST["t1"]);
	$varible_clase->fec_vig=$f_m;
	$varible_clase->des_mae = strtoupper($_POST["t3"]);
	$varible_clase->for_cal = $_POST["t4"];
	$varible_clase->for_exe_isr= $_POST["t5"];
	$varible_clase->for_exe_ims= $_POST["t6"];
	$varible_clase->pgm_cal= strtoupper($_POST["t7"]);
	$res=$varible_clase->modificar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN11100_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN11100_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>